/*
 * telnet_server.h
 *
 *  Created on: 24.11.2017
 *      Author: balbekova
 */

#ifndef TELNET_SERVER_H_
#define TELNET_SERVER_H_

typedef enum{
	TELNET_AUTH = 0,
	TELNET_CMD,
	TELNET_CHANGE_PWD
}state_telnet_server_t;


void telnet_server_init(void);

void telnet_server_close(void);

void telnet_server_port_change(void);

#endif /* TELNET_SERVER_H_ */
